<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>George Falk Personal Page</title>
    <link rel="stylesheet" href="css/styling.css" />
    <link rel="stylesheet" href="css/animation.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Courgette|Dancing+Script|Sedgwick+Ave+Display"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy"
      rel="stylesheet"
    />
  </head>

  <a href="https://www.facebook.com/georgefalksolutions" target="_blank"
    ><img id="fb" src="images/fb.png" alt="unloaded"
  /></a>

  <body>
    <div id="label"><img src="images/3.png" /></div>

    <nav id="nav1">
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="portfolio.html">Portfolio</a></li>
        <li><a href="contacts.html">Contacts</a></li>
      </ul>
      <div id="line"></div>
    </nav>
    <div id="container">
      <div id="intro">
        <p>
          Hi! My name is George and i'm a professional sound engineer graduated
          with Practical engineer degree in Kinneret College, guitarist at Fatum
          Aeternum band, musical instructor, DAW musician and producer for over
          10 year. I have available a complete professional Studio with Protools
          12.5 and Cubase 8.5 licensed full edition, Focusrite interfaces, RODE
          mics, and the best real and virtual instruments. Always work together
          with my professional musician team to deliver the best project. I have
          a lot of different packages, vst and aax plug-ins to produce your song
          in the best way and in the highest modern standards.
        </p>
      </div>

      <img id="logo" src="images/1.png" />

      <iframe
        src="https://www.youtube.com/embed/L34RB4JAE6g"
        frameborder="0"
        gesture="media"
        allow="encrypted-media"
        allowfullscreen
      ></iframe>
    </div>

    <audio controls>
      <source src="music/04%20So%20Simple.wav" type="audio/wav" />
      Your browser does not support the audio tag.
    </audio>
  </body>

  <footer>
    <p id="copy" style="color: white">&copy Designed by George Falk 2018</p>
  </footer>
</html>
